## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# celLinearGradient Member List

This is the complete list of members for celLinearGradient, including all inherited members.

c | celLinearGradient |
celLinearGradient(float m, float c) | celLinearGradient | `[inline]`
Force(celHoverObjectInfo obj_info) | celLinearGradient | `[inline, virtual]`
m | celLinearGradient |
~celStabiliserFunction() | celStabiliserFunction | `[inline, virtual]`